package com.pcloud.book.keywords.dto;

import java.io.Serializable;

/**
 * @author lily
 * @date 2019/5/15 16:40
 */
public class KeywordUserCountDTO implements Serializable {

    private Long qrcodeId;

    private Integer useCount;

    public Long getQrcodeId() {
        return qrcodeId;
    }

    public void setQrcodeId(Long qrcodeId) {
        this.qrcodeId = qrcodeId;
    }

    public Integer getUseCount() {
        return useCount;
    }

    public void setUseCount(Integer useCount) {
        this.useCount = useCount;
    }

    @Override
    public String toString() {
        return "KeywordUserCountDTO{" +
                "qrcodeId=" + qrcodeId +
                ", useCount=" + useCount +
                '}';
    }
}
